<?php
    require_once dirname(__FILE__) . '/../../bootstrap.php';
    include_once dirname(__FILE__) . '/../process/init.php';
    $lang = new Phire_Language();
    $admin_title = 'Phire CMS | ' . $lang->__('Failed!');
    include_once dirname(__FILE__) . '/error.header.php';
?>
        <h2 class="redHeader"><?php $lang->_e('System Check'); ?> &gt; <?php $lang->_e('Failed!'); ?></h2>
        <p style="width: 95%; margin: 0 auto; padding: 5px 0 5px 0;">
            <?php $lang->_e('The Phire CMS is either not installed on this server or not configured correctly. Please check your server and make sure it has been installed properly.'); ?>
        </p>
        <h3 class="blueHeader"><?php $lang->_e('Did you successfully install the system yet?'); ?></h3>
        <p style="width: 95%; margin: 0 auto; padding: 5px 0 5px 0;">
            <?php $lang->_e('If not, you can install it by clicking the green button below:'); ?><br /><br />
            <a style="margin: 0; width: 15%; height: 22px; padding: 3px 0 0 0; font-size: 0.825em;" class="submitBtn" href="<?php print(BASE_PATH . SYS_PATH); ?>/install.php"><?php $lang->_e('Install'); ?></a>
        </p>
        <h3 class="blueHeader"><?php $lang->_e('Other Things to Check:'); ?></h3>
        <ul id="checkList">
            <li><?php $lang->_e('Is the database properly configured?'); ?></li>
            <li><?php $lang->_e("Was the 'config.php' properly configured with the proper database credentials and folder settings?"); ?></li>
            <li><?php $lang->_e('Did you confirm which MySQL extension is available on your server (MySQL or MySQLi)?'); ?></li>
            <li><?php $lang->_e('Does the content folder exist and is everything below it writable?'); ?></li>
            <li><?php $lang->_e('If you are getting this error from an additional site, did you correctly install the new site files for that site?'); ?></li>
        </ul>
<?php
    include_once dirname(__FILE__) . '/footer.php';
?>