<?php
    $sys_path = (defined('BASE_PATH') && defined('SYS_PATH')) ? BASE_PATH . SYS_PATH . '/' : null;
    print("<?xml version=\"1.0\" encoding=\"utf-8\"?>\n");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<!-- Header //-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>

    <title>
        <?php print ($admin_title . "\n"); ?>
    </title>

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="author" content="Phire CMS" />
    <meta name="keywords" content="phire cms admin area" />
    <meta name="description" content="Phire CMS Admin Area" />
    <meta name="robots" content="none" />

    <script type="text/javascript" src="<?php print($sys_path); ?>core/scripts/jax.min.js?_lang=<?php print($lang->getLanguage()); ?>"></script>
    <script type="text/javascript" src="<?php print($sys_path); ?>core/scripts/forms.min.js"></script>
    <script type="text/javascript" src="<?php print($sys_path); ?>core/scripts/menus.js"></script>
    <script type="text/javascript" src="<?php print($sys_path); ?>core/scripts/loader.js"></script>

    <link rel="stylesheet" type="text/css" href="<?php print($sys_path); ?>core/css/global.css" />
    <link rel="stylesheet" type="text/css" href="<?php print($sys_path); ?>core/css/ids.css" />
    <link rel="stylesheet" type="text/css" href="<?php print($sys_path); ?>core/css/classes.css" />
    <!--[if IE 7]><style type="text/css">@import "<?php print($sys_path); ?>core/css/ie7.css";</style><![endif]-->

    <link rel="shortcut icon" href="<?php print($sys_path); ?>core/images/phire.ico" type="image/ico" />

</head>

<body>
<!-- Content //-->
<div id="content">
    <div id="header">
<?php
    if (isset($sess->user_sess_id)) {
        $existing_user_sess = new Phire_Table_Sessions();
        $existing_user_sess->findById($sess->user_sess_id);
        print(isset($existing_user_sess->session_id) ? "        <div id=\"loggedIn\">" . $lang->__('Logged in as:') . " <strong>{$sess->username}</strong> <span class=\"grayPad\">|</span> <a href=\"" . $sys_path . "system/edit-account.php?uid={$sess->user_id}\">" . $lang->__('My Account') . "</a> <span class=\"grayPad\">|</span> <a href=\"" . $sys_path . "\">" . $lang->__('Dashboard') . "</a> <span class=\"grayPad\">|</span> <a href=\"" . $sys_path . "core/process/logout.php\">" . $lang->__('Log Out') . "</a><br /><br /><span class=\"gray\">" . $lang->__('Last:') . " {$sess->last_login}</span></div>\n" : '');
    }
?>
        <h1><a href="<?php print($sys_path); ?>">Phire CMS</a></h1>
        <a name="top"></a>
        <a class="home" href="<?php print($sys_path); ?>"></a>
<?php
    if (isset($existing_user_sess->session_id)) {
        include_once $_SERVER['DOCUMENT_ROOT'] . $sys_path . 'core/includes/nav.php';
    }
?>
    </div>
    <div id="contentArea">
